Subject: RE: Need a Little Help
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], jay.s
Cc: [email-masked]
Date: Mon, 29 Oct 2001 08:45:06 -0800 (PST)

Team:

Just wanted to let everyone know that Finance Day 2001 at MSB went very well from Enron's perspective.  Mark Bonney (Manager, RAC) and I were on two panels and led a discussion of a short case (theme: proposed new power plant in U.S.) during the Enron-sponsored lunch.  Although Enron's current difficulties were not raised by any student (the Finance Club had recommended against bringing the events of last week up), they were raised by a professor during the second panel.  Mark and I did our best to put LJM and other current issues in perspective.

After lunch, one student summed up the apparent sentiments of all.  She said, "Enron has stood by Georgetown in this difficult year by interviewing on campus and bringing eight of us back for Super Saturday.  A lot of "fair weather" employers are absent this year.  Enron has stood by Georgetown, and Georgetown will stand by Enron."  That was neat to hear.

If anyone has the time to "stand by" Paul, please help him out with Wharton and Stern.

Regards,

Kirk

 -----Original Message-----
From: 	Lebeau, Paul  
Sent:	Friday, October 26, 2001 6:13 PM
To:	Akan, Emel; Bergoglio, Teseo; Canavati, Juan; Corbacho, Sebastian; Dayvault, Guy; Furey, Denise; Garg, Alok; Gonzalez, Andrea; Griffin, Scott; Ham, Roshena; Herasimchuk, Alyse; Howe, David; Hunter, Sarah-Joy; Jennaro, Jason; Kose, Ahmet; Malamud, Yoselyn; McDonald, Rob; Mitchell, Heather; Neuner, Kirk; Patrick, Christie; Polsky, Phil; Rosen, Michael B.; Samudio, Juan; Soldano, Louis; Sparling, Jay; Steffes, James D.; Will, Nathan; Willis, Jim; Wood, Brian; Xu, Calvin
Subject:	Need a Little Help

Hello GT Team,

I am interviewing  at Wharton and Stern - NYC next week we are in a bind.  I am in need of interviewers, last minute cancellations.

Need:

Wharton:  Second Rounds Oct 30th (Need One)

NYU :  First Rounds Nov 1 (Need Two)

If you are available, please let me know.

Thanks -=- Paul L.